/* pozadi: #fff text: #534f4c (cerna) nadpisy: #17479e (zlata) menu: 2c1d14 (jina cerna)  footer pozadi #d2cbc3 */

/*
@font-face {font-family: 'opensans';src: url('fonts/opensans-bold-webfont.eot');			src: url('fonts/opensans-bold-webfont.eot?#iefix') 				format('embedded-opentype'),     url('fonts/opensans-bold-webfont.woff') 			format('woff'),     url('fonts/opensans-bold-webfont.ttf') 				format('truetype'),     url('fonts/opensans-bold-webfont.svg#open_sansbold') 						format('svg');	font-weight: bold;		font-style: normal;}
@font-face {font-family: 'opensans';src: url('fonts/opensans-bolditalic-webfont.eot');		src: url('fonts/opensans-bolditalic-webfont.eot?#iefix') 		format('embedded-opentype'),     url('fonts/opensans-bolditalic-webfont.woff') 		format('woff'),     url('fonts/opensans-bolditalic-webfont.ttf') 		format('truetype'),     url('fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') 			format('svg');	font-weight: bold;		font-style: italic;}
@font-face {font-family: 'opensans';src: url('fonts/opensans-italic-webfont.eot');			src: url('fonts/opensans-italic-webfont.eot?#iefix') 			format('embedded-opentype'),     url('fonts/opensans-italic-webfont.woff') 			format('woff'),     url('fonts/opensans-italic-webfont.ttf') 			format('truetype'),     url('fonts/opensans-italic-webfont.svg#open_sansitalic') 					format('svg');	font-weight: normal;	font-style: italic;}
@font-face {font-family: 'opensans';src: url('fonts/opensans-light-webfont.eot');			src: url('fonts/opensans-light-webfont.eot?#iefix') 			format('embedded-opentype'),     url('fonts/opensans-light-webfont.woff') 			format('woff'),     url('fonts/opensans-light-webfont.ttf') 			format('truetype'),     url('fonts/opensans-light-webfont.svg#open_sanslight') 						format('svg');	font-weight: lighter;	font-style: normal;}
@font-face {font-family: 'opensans';src: url('fonts/opensans-lightitalic-webfont.eot');		src: url('fonts/opensans-lightitalic-webfont.eot?#iefix') 		format('embedded-opentype'),     url('fonts/opensans-lightitalic-webfont.woff') 	format('woff'),     url('fonts/opensans-lightitalic-webfont.ttf') 		format('truetype'),     url('fonts/opensans-lightitalic-webfont.svg#open_sanslight_italic') 		format('svg');	font-weight: lighter;	font-style: italic;}
@font-face {font-family: 'opensans';src: url('fonts/opensans-regular-webfont.eot');			src: url('fonts/opensans-regular-webfont.eot?#iefix') 			format('embedded-opentype'),     url('fonts/opensans-regular-webfont.woff') 		format('woff'),     url('fonts/opensans-regular-webfont.ttf') 			format('truetype'),     url('fonts/opensans-regular-webfont.svg#open_sansregular') 					format('svg');	font-weight: normal;	font-style: normal;}


@font-face {font-family: 'opensans';src: url('fonts/opensans-extrabold-webfont.eot');		src: url('fonts/opensans-extrabold-webfont.eot?#iefix') 		format('embedded-opentype'),     url('fonts/opensans-extrabold-webfont.woff') 		format('woff'),     url('fonts/opensans-extrabold-webfont.ttf') 		format('truetype'),     url('fonts/opensans-extrabold-webfont.svg#open_sansextrabold') 				format('svg');	font-weight: bolder;	font-style: normal;}
@font-face {font-family: 'opensans';src: url('fonts/opensans-extrabolditalic-webfont.eot');	src: url('fonts/opensans-extrabolditalic-webfont.eot?#iefix') 	format('embedded-opentype'),     url('fonts/opensans-extrabolditalic-webfont.woff') format('woff'),     url('fonts/opensans-extrabolditalic-webfont.ttf') 	format('truetype'),     url('fonts/opensans-extrabolditalic-webfont.svg#open_sansextrabold_italic') format('svg');	font-weight: bolder;	font-style: italic;}
@font-face {font-family: 'opensans';src: url('fonts/opensans-semibold-webfont.eot');		src: url('fonts/opensans-semibold-webfont.eot?#iefix') 			format('embedded-opentype'),     url('fonts/opensans-semibold-webfont.woff') 		format('woff'),     url('fonts/opensans-semibold-webfont.ttf') 			format('truetype'),     url('fonts/opensans-semibold-webfont.svg#open_sanssemibold') 				format('svg');	font-weight: semibold;	font-style: normal;}
@font-face {font-family: 'opensans';src: url('fonts/opensans-semibolditalic-webfont.eot');	src: url('fonts/opensans-semibolditalic-webfont.eot?#iefix') 	format('embedded-opentype'),     url('fonts/opensans-semibolditalic-webfont.woff') 	format('woff'),     url('fonts/opensans-semibolditalic-webfont.ttf') 	format('truetype'),     url('fonts/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') 	format('svg');	font-weight: semibold;	font-style: italic;}

@import url('https://fonts.googleapis.com/css?family=Libre+Franklin:300,300i,400,400i,700,900&amp;subset=latin-ext');

Manuale|Open+Sans

font-family: 'Open Sans', sans-serif;
font-family: 'Manuale', serif;
*/
@import url('https://fonts.googleapis.com/css?family=Manuale');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');



.hidden {display:none !important;}
.tar {text-align:right !important;}
.tal {text-align:left !important;}
.fr {float:right;}
.centered {margin:10px auto;}
.cb {clear:both;}
td,th {padding:0px 15px 0px 0px;}
.alert,
.alert * {color:red;}
a[name] { scroll-margin-top: 120px; }

*		{ font-family: 'Open sans', sans-serif;margin:0px; padding:0px; border:0px; line-height: 1.5em; letter-spacing:0.5px; outline-style: none; color:#534f4c;-webkit-text-size-adjust: 100% !important}
body	{ font-weight:100; font-size:12pt; line-height:1.5em; overflow-y:scroll; background:#ffffff; color:#647883; padding:92px 0px 0px 0px; }
.w1200 body {padding:92px 0px 0px 0px;}
.w900 body 	{padding:92px 0px 0px 0px;}
.w600 body 	{padding:92px 0px 0px 0px;}
.w400 body 	{padding:92px 0px 0px 0px;}

.wrapper {width:1170px;height:auto;position:relative;margin:0px auto;}
.w1000 .wrapper {width:1000px;}
.w900 .wrapper {width:870px;}
.w600 .wrapper {width:570px;}
.w300 .wrapper {width:270px;}

.editors_text .cols {column-count:2;column-gap:30px;}
.editors_text 	{font-family: 'Manuale', sans-serif; font-weight:100; font-size:14px; line-height:1.5em; color:#000;}
.editors_text *	{font-family: inherit; font-weight:inherit; font-size:inherit; line-height:inherit; color:inherit; margin:0px; padding:0px; border:0px; -webkit-text-size-adjust: 100% !important}
.editors_text strong 	{font-weight:bold;}
.editors_text p 		{margin:0px 0px 15px 0px;}
.editors_text ul,
.editors_text ol 		{padding:10px 0px 10px 20px;}
.editors_text p 		{margin:0px 0px 10px 0px;}
.editors_text ul li 	{margin:0px 0px 5px 0px;}
.editors_text h1 		{font-size:28px;color:#006db2}
.editors_text h2 		{font-size:25px;color:#006db2}
.editors_text h3 		{font-size:22px;color:#006db2}
.editors_text p.velky 	{font-size:120%;}
.editors_text .perex,
.editors_text.perex	{display:block;max-width:840px;padding:25px 25px 25px 25px;text-align:center;font-size:18px;font-weight:bold;margin:0px auto 30px auto;}
.editors_text.aktualita,
.editors_text .perex_box	{display:block;max-width:840px;padding:25px 25px 25px 25px;border:1px solid #c8cbcf;background-color:#f0f1f3;text-align:center;font-size:18px;font-weight:bold;margin:30px auto 30px auto;}

.mobile .editors_text .cols {column-count:1;column-gap:0px;}
.mobile .editors_text img {max-width:100%;height:auto;}

.select { display:block; width: 288px; height: 30px; border: 1px solid #c8cbcf; position:relative; border-radius: 3px; overflow:hidden;}
.select select { display:block; color:#343536;background: transparent; width:300px; height:30px; line-height: 30px; border: 0; padding:0px 0px 0px 5px; border-radius: 0;  appearance:none; }
.select select option {height:30px;line-height:30px;color:#343536;}
.select:before {position:absolute;display:block;content:'\f107';font-family:fas;width:30px;height:30px;top:0px;right:0px;line-height:30px;text-align:center;color:#c8cbcf; pointer-events:none;border-left:1px solid #c8cbcf; background-color:#ffffff;}


.button {font-size:18px;background-color:#17479e;color:white;padding:0px 10px 0px 10px;width:300px;height:40px;line-height:40px;text-align:center;display:block;text-decoration:none;}

#header {height:80px;padding:12px 0px 0px 0px;background-color:rgba(255,255,255,0.95);position:fixed;top:0px;left:0px;right:0px;z-index:10;box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.5);}

#header .wrapper {height:100%;}
#header .wrapper > * {position:absolute;bottom:5px;}
#header #logo {left:0px;}
#header #logo img {height:60px;width:auto;}
.w300 #header #logo {top:20px;}
.w300 #header #logo img {height:40px;width:auto;}
#header #menu {height:80px;top:0;width:100%;text-align:center;
    /*left:50%;margin-left:-350px;width:700px; */ }
#header #logo_kct {right:0px;}
#header #logo_kct img {height:60px;width:auto;}
.mobile #header #logo_kct {right:auto;left:140px;}
.w300 #header #logo_kct {right:auto;left:100px;top:20px;}
.w300 #header #logo_kct img {height:40px;width:auto;}


#header #topmenu {display:block;position:absolute;top:0px;left:0px;right:0px;height:12px;line-height:12px;background:url('img/bg_top.jpg') center center repeat-x;box-shadow: inset 0px -20px 53px -45px rgba(0,0,0,0.75);}
#header #topmenu * {font-size:inherit;font-weight:inherit;color:inherit;line-height:inherit;text-decoration:inherit;}

#header.small {padding:0px 0px 0px 0px;}
#header.small #topmenu {display:none;}



.nomobile #hamburger {display:none;}
.mobile #hamburger {width:60px;height:50px;display:block;position:absolute;top:15px;right:0px;color:#17479e;font-size:50px;text-align:right;}



.mobile #header #menu {display:none;}
.mobile #header.hamburgered #menu {display:block;width:270px;height:250px;background-color:#fff;top:80px;right:0px;left:auto;-webkit-box-shadow: 0px 5px 5px -1px rgba(0,0,0,0.5);-moz-box-shadow: 0px 5px 5px -1px rgba(0,0,0,0.5);box-shadow: 0px 5px 5px -1px rgba(0,0,0,0.5);}
.mobile #header.hamburgered #menu a {display:block;float:none;height:40px;line-height:40px;text-align:right;padding:0px 20px 0px 20px;}
.mobile #header.hamburgered #menu a:hover,
.mobile #header.hamburgered #menu a.selecet {font-weight:bold;}
#header #menu a {display:inline-block;vertical-align:top;height:80px;margin:0px 15px 0px 15px;line-height:80px;position:relative;font-size:16px;font-weight:bold;color:#282828;text-decoration:none;text-transform:uppercase;}
#header.small #menu a {color:#16254c;}
#header #menu a:hover:after,
#header #menu a.selected:after {content:'';display:block;width:100%;position:absolute;top:55px;left:50%;margin-left:-50%;height:2px;background-color:#cf3a23;border-radius:0px;}
.mobile #header #menu a:hover:after,
.mobile #header #menu a.selected:after {display:none;}



#footer {display:block;position:relative;clear:both;height:200px;background:#e1e4e8 url('img/stopy.png') right -15px no-repeat;padding:40px 0px 20px 0px;}
#footer:before {content:'';box-shadow: 0 0px 0px 0px #000;display:block;width:100%;height:1px;position:Absolute;top:0px;}
#footer #footer_obr {height:200px;}
#footer #footer_obr span {display:block;position:absolute;bottom:10px;left:0px;right:0px;color:#97999c;font-family:'Open sans';font-size:12px;text-align:center;}
#footer #footer_obr span * {color:inherit;font-size:inherit;text-decoration:inherit;}
#footer #footer_obr span.copyright1 {left:0px;text-align:left;}
#footer #footer_obr .wrapper {height:100%;}

.w800 #footer #footer_obr,
.w400 #footer #footer_obr {background-size:1050px auto;}
.w400 #footer, .w400 #footer #footer_obr {height:100px;}
.w400 #footer #footer_obr span {font-size:7px;}

#footer .kontakt {padding:30px 0px 30px 0px;color:#97999c;}
#footer .kontakt * {color:inherit;}
#footer .kontakt h3 {font-size:24px;}

#content {min-height:300px;height:auto !important;height:300px;padding:50px 0px 50px 0px;}
#content h1 {color:#16254c;text-align:center;font-family:Manuale;font-size:36px;position:relative;padding:0px 0px 20px 0px;}
#content h1:after {content:'';width:50px;height:2px;background-color:#e8c227;position:absolute;left:50%;margin-left:-25px;bottom:0px;}
#content p {margin:0px 0px 15px 0px;}
#content ul,#content ol {padding:0px 0px 15px 23px;}
.w300 #content ul,.w300 #content ol {padding:0px 0px 15px 10px;}
#content ul li {list-style-type:square;margin:0px 0px 5px 0px;}
#content ol li {margin:0px 0px 5px 0px;}
#content h2 {color:#16254c;margin:0px 0px 10px 0px;font-size:26px;}
#content h3 {color:#16254c;font-size:16px;padding-bottom:10px;}
#content .text {width:790px;float:left;padding:0px 30px 30px 0px;border-right:1px dotted #d2cbc3;margin:0px 0px 50px 0px;}

#content .wrapper > h2 {color:#16254c;text-align:center;font-family:Manuale;font-size:26px;font-weight:bold;position:relative;padding:0px 0px 15px 0px;}


.w1000 #content .text {width:570px;}
.w800 #content .text {width:800px;padding:0px 0px 15px 0px;border:0px;}
.w400 #content .text {width:400px;padding:0px 0px 15px 0px;border:0px;}
.w400 #content h1 {font-size:40px;}
.w300 #content h1 {font-size:22px;}

.typ {display: inline-block;vertical-align:top;text-align: center;font-size: 18px;background-color: #eeeeee;border: 1px solid #eeeeee;width: 32px;height: 32px;line-height: 32px;border-radius: 16px;color: #fff;}
.typ:before {line-height:32px;}
.typ.toggle {background-color:#17479e;}

.typ.toggle[data-filter="pesi"],
i.typ.fa-walking {background-color:#1b4a9c;border-color:#1b4a9c;}
.typ.toggle[data-filter="detska"],
i.typ.fa-child {background-color:#cf3a23;border-color:#cf3a23;}
.typ.toggle[data-filter="cyklo"],
i.typ.fa-bicycle {background-color:#e8c227;border-color:#e8c227;}
.typ.toggle[data-filter="invalidni"],
i.typ.fa-wheelchair {background-color:#5f9c1a;border-color:#5f9c1a;}

.control {display:block;padding:10px 0px 20px 0px;position:relative;min-height:32px;clear:both;}
.control .filter {display:inline-block;vertical-align:top;padding:0px 0px 0px 0px !important;}
.control .filter li {display:inline-block;vertical-align:top;margin:0px 20px 0px 0px !important;}
.control .select {display:inline-block;float:right;}

.w300 .control .filter {margin:0px -10px 0px -10px;display:block;text-align:center;}
.w300 .control .filter li {margin:0px 10px 0px 10px !important;}
.w300 .control .select {display:block;float:none;width:270px;margin:20px auto 0px auto;}


.boxy  {min-height:600px;margin:0px -15px 0px -15px;}
.boxy h2 {height:150px;font-size:48px;line-height:150px;font-weight:lighter;font-style:normal;text-align:center;}
.boxy .box {display:inline-block;vertical-align:top;position:relative;width:270px;height:270px;margin:0px 15px 20px 15px;padding-top:1px;text-decoration:none;cursor:pointer;}
.boxy .box img {display:block;width:100%;}
.boxy .box .about {display:block;height:70px;width:100%;background-color:rgba(0,0,0,0.6);position:absolute;top:0px;left:0px;}
.boxy .box .about span {position:absolute;bottom:10px;right:10px;display:block;color:#fff;text-align:left;}
.boxy .box span.nazev {top:13px;left:15px;line-height:23px;font-size:18px;font-weight:bold;}
.boxy .box span.podnazev {top:37px;left:15px;font-size:15px;font-style:italic;}
.boxy .box span.delka {top:0px;right:10px;color:#fff;font-size:36px;width:50px;display:block;text-align:center;}
.boxy .box span.jednotka {top:47px;right:10px;line-height:15px;height:15px;color:white;width:50px;display:block;text-align:center;}
.boxy .box span.icons {position:absolute;bottom:15px;right:0px;height:45px;display:block;width:auto;text-align:right;}
.boxy .box span.icons .typ {margin:10px;}
.boxy .box span.button {display:none;position:absolute;top:50%;left:50%;width:150px;height:30px;margin-left:-75px;padding:0px 0px 0px 0px;border-radius: 21px;color: white;background-color: #222222;border: 1px solid #222222;font-size:11px;line-height:30px;text-align:center;}
.boxy .box .obsazenost {display:block;height:20px;width:calc(100% - 30px);background-color:rgba(0,0,0,0.6);position:absolute;top:70px;left:0px;line-height:17px;padding:0px 15px;color:#000;font-size:70%;font-style:italic;}
.boxy .box.volnych_vstupu_zelena .obsazenost {background-color:rgba(95, 156, 26,0.8) ;}
.boxy .box.volnych_vstupu_oranzova .obsazenost {background-color:rgba(232, 194, 39,0.8) ;}
.boxy .box.volnych_vstupu_none .obsazenost,
.boxy .box.volnych_vstupu_cervena .obsazenost {background-color:rgba(207, 58, 35,0.8) ;}

.boxy .box:hover span.button {display:block;}

.boxy.filter .box {display:none;}
.boxy.filter.pesi .box.pesi {display:inline-block;}
.boxy.filter.detska .box.detska {display:inline-block;}
.boxy.filter.cyklo .box.cyklo {display:inline-block;}
.boxy.filter.invalidni .box.invalidni {display:inline-block;}

#content #footer_content {display:block;clear:both;background-color:#f3f4f5;padding:20px 0px;-webkit-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.5);-moz-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.5);box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.5);}

#content .formular {float:left;width:350px;min-height:100px;padding:10px 0px 10px 40px;}
#content .formular input,#content .formular select,
#content .formular textarea {border:1px solid #647883;width:308px;padding:7px 15px;line-height:25px;font-size:18px;margin-bottom:20px;display:block;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
#content .formular input.error,#content .formular select.error,#content .formular textarea.error {border-color:red;}
#content .formular select {height:40px;width:340px;}
#content .formular textarea {height:150px;}
#content .formular .button {width:340px;}
.w800 #content .formular, .w400 #content .formular {float:none;width:100%;position:static;padding:30px 0px 0px 0px;margin:0px 0px 30px 0px;}

.pocasi {position:absolute;right:0px;}

#gdpr {display:block;text-align:center;margin:10px 0px 0px 0px;}

/* stranky */

.trasy {border-collapse:collapse;width:100%;margin:0px 0px 0px 0px;}
.trasy th {background-color:#e1e4e8; color:#343536; font-weight:bold; text-align:left; padding:5px;line-height: 30px; font-family:'Open sans', sans-serif; border:1px solid white; }
.trasy td {border-right:1px solid white;position:relative;padding:5px;vertical-align:top;}
.trasy td.nazev {width:18%;}
.trasy td.punkt_1 {width:17%;}
.trasy td.punkt_2 {width:17%;}
.trasy td.punkt_3 {width:15%;}
.trasy td.start {width:18%;}
.trasy td.cil {width:15%;}
.trasy tr:nth-child(even) {background: #eeeeee; }
.trasy td .nazev {display:block;width:100%;font-size:18px;}
.trasy td .trasa_nazev {display:block;width:100%;}
.trasy td .delka {font-size:18px;font-weight:bold;width:30px;text-align:center;line-height:20px;position:absolute;top:7px;right:5px}
.trasy td .jednotka {font-size:14px;width:30px;text-align:center;line-height:15px;position:absolute;top:30px;right:5px}
.trasy td .cas {display:block;font-size:12px;float:left;font-style:italic}
.trasy td .zbyva {display:block;font-size:12px;float:right;padding-left:5px;font-style:italic}
.trasy td.nazev .zbyva {padding-right:5px;font-size:12px;font-style:italic}
.trasy td.pocet {width:20px;font-size:18px;vertical-align:middle;}
.trasy tr.volnych_vstupu_zelena .obsazenost {color:rgba(95, 156, 26) ;}
.trasy tr.volnych_vstupu_oranzova .obsazenost {color:rgba(232, 194, 39) ;}
.trasy tr.volnych_vstupu_none .obsazenost,
.trasy tr.volnych_vstupu_cervena .obsazenost {color:rgba(207, 58, 35) ;}


.trasy.filter tbody tr {display:none !important;}
.trasy.filter.pesi tr.pesi {display:table-row !important;}
.trasy.filter.detska tr.detska {display:table-row !important;}
.trasy.filter.cyklo tr.cyklo {display:table-row !important;}
.trasy.filter.invalidni tr.invalidni {display:table-row !important;}

.mobile .trasy.filter.pesi tr.pesi {display:block !important;}
.mobile .trasy.filter.detska tr.detska {display:block !important;}
.mobile .trasy.filter.cyklo tr.cyklo {display:block !important;}
.mobile .trasy.filter.invalidni tr.invalidni {display:block !important;}

.trasy.historie td {text-align:center;}
.trasy.historie td.rocnik {width:15%;}
.trasy.historie td.datum {width:15%;}
.trasy.historie td.pocet_tras {width:15%;}
.trasy.historie td.ucast {width:15%;}
.trasy.historie td.suvenyr {width:40%;text-align:left;}
.trasy.historie td.pocet_tras a {text-decoration:none;padding-left:5px;font-size:10px;}

.w900 .trasy th,
.w900 .trasy td,
.w900 .trasy td a,
.w900 .trasy td span {font-size:11px;}
.w900 .trasy td .cas,
.w900 .trasy td .zbyva {font-size:8px;}
.w900 .trasy td .jednotka {top:22px;}

.mobile table {display:block !important;table-layout:auto;max-width:100% !important;min-width:270px;}
.mobile table tr {display:block !important;width:100%;height:auto !important;margin:-1px auto 0px auto;border:1px solid #006db2;}
.mobile table thead {display:none;}
.mobile table tbody {display:block;}
.mobile table tr td {display:block !important;float:none !important;width:70% !important;min-width:165px;padding:5px 0px 5px 30%;position:relative;min-height:20px;line-height:20px;border:0px;height:auto;}
.mobile table tr td:before {content:attr(data-thead);position:absolute;left:5px;line-height:20px;display:block;width:28%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:bold;font-size:14px;}
.mobile table tr td input {max-width:120px;}

.mobile .trasy td .trasa_nazev,
.mobile .trasy td .nazev {width:50%;display:inline-block;vertical-align:top;line-height:20px;}
.mobile .trasy td a.trasa_nazev {font-weight:bold;color:#16254c;}
.mobile .trasy td .cas {display:inline-block;vertical-align:top;width:30%;float:none;line-height:20px;}
.mobile .trasy td .zbyva {display:inline-block;vertical-align:top;width:20%;float:none;line-height:20px;padding:0px;}
.mobile .trasy td.punkt.prazdny {display:none !important;}

.mobile .trasy.historie td {text-align:left;}

.w300 .trasy td .trasa_nazev {width:80%;}
.w300 .trasy td .nazev {width:100%;}
.w300 .trasy td .cas {width:100%;}
.w300 .trasy td .zbyva {width:100%;}

.w300 .trasy.historie td {text-align:left;}

.trasy_rocnik {display:block;max-width:240px;padding:25px 25px 25px 25px;border:1px solid #c8cbcf;background-color:#f0f1f3;font-size:18px;font-weight:bold;margin:30px auto 30px auto;}
.trasy_rocnik span {display:block;}



#sponzori {padding:40px 0px 40px 0px;clear:both;}
#sponzori h2 {font-family: 'Manuale', serif;font-size:36px;text-align:center;text-align:center;font-size:36px;padding:0px 0px 15px 0px !important;position:realtive;}
#sponzori h2:after {content:'';display:block;width:46px;height:2px;position:absolute;top:65px;left:50%;margin-left:-23px;height:2px;background-color:#e8c227;border-radius:0px;}
#sponzori #sponzori_text,
#sponzori .editors_text {padding:10px 0px 20px 0px;text-align:center;}
#sponzori ul {text-align:center;padding:0px 0px 0px 0px;}
#sponzori ul li {display:inline-block;list-style:none;padding:20px;}
#sponzori ul li.sponzor_8 img {height:90px !important;margin:35px 0px;}
.w300 #sponzori ul li.sponzor_8 img {width:210px !important;margin:0px;}
.w900 #sponzori ul li img {height:120px;width:auto;}
.w600 #sponzori ul li img {height:85px !important;width:auto !important;margin:15px 0px;}
.w600 #sponzori ul li.sponzor_8 img {width:180px !important;height:auto !important;}
.w300 #sponzori ul li {padding:0px 0px 10px 0px;display:block;}
.w300 #sponzori ul li img {width:130px;height:auto !important;}

.promo {display:block;height:170px;position:relative;padding:50px 0px 100px 0px;}
.promo > img {display:block;width:100%;height:100%;object-fit:cover;position:absolute;left:0px;right:0px;bottom:0px;top:0%;z-index:1;}
.promo .wrapper {z-index:2;}
.promo h1 {color:#fff !important;font-family: 'Manuale', serif;font-size:36px;line-height:1.2em;text-align:center;font-weight:bold;text-shadow: 0px 0px 4px rgba(0, 0, 0, 1),0px 0px 10px rgba(0, 0, 0, 1),0px 0px 20px rgba(0, 0, 0, 1);}
.promo h1:after {display:none;}
.promo h1 span {font-size:60px;color:inherit;font-family:inherit}

.w900 #content .promo h1 {font-size:30px;}
.w900 #content .promo h1 span {font-size:50px;}

.w600 #content .promo {padding:30px 0px 30px 0px;height:230px}
.w600 #content .promo h1 {font-size:30px;}
.w600 #content .promo h1 span {font-size:50px;}

.w300 #content .promo {padding:30px 0px 30px 0px;height:190px}
.w300 #content .promo h1 {font-size:20px;line-height:1.2em;}
.w300 #content .promo h1 span {font-size:30px;line-height:1.2em;}


#akce_home #content h2 {font-family: 'Manuale', serif;font-size:36px;text-align:center;padding:30px 0px 30px 0px;color:#343536}
.w600 #akce_home #content h2 {font-size:28px}
.w300 #akce_home #content h2 {font-size:28px;padding:20px 0px 20px 0px;}

#akce_home #content {padding:0px 0px 0px 0px;}



.faq {display:block;column-count:1;column-gap:30px;padding:50px 0px 30px 0px !important;}
.faq li {display:block;padding:0px 0px 20px 0px;}
.faq .otazka   { display:block; color:#97999c;font-size:18px;}
.faq .odpoved  { display:block; color:#343536;font-size:18px;}

.mobile .faq {column-count:1;column-gap:0px;}

#trasa_trasa {padding-bottom:30px}
#trasa_trasa .podtitul {font-size:16px;font-style:italic;font-weight:bold;text-align:center;margin:10px 0px 30px 0px;}
#trasa_trasa .trasa_obrazek {float:right;width:40%;height:auto;}
#trasa_trasa .infobox {display:block;width:50%;padding:25px 25px 25px 50px;border:1px solid #c8cbcf;background-color:#f0f1f3;font-size:18px;font-weight:bold;}
#trasa_trasa #text {display:block;width:calc(50% + 50px);width:-webkit-calc(50% + 50px);width:-moz-calc(50% + 50px);width:-o-calc(50%+50px);padding:25px 25px 25px 0px;}
#trasa_trasa .label {color:#16254c;}
#trasa_trasa a.btn_cd {display:inline-block;width:250px;}
#trasa_trasa a.btn_green {background-color:green;margin-left:10px;}
.w300 #trasa_trasa a.btn_green {margin-left:0px;}
.w900 #trasa_trasa a.btn_cd,
.w600 #trasa_trasa a.btn_cd,
.w300 #trasa_trasa a.btn_cd {font-size:15px;width:185px;height:80px;}
.w900 #trasa_trasa a.btn_cd img,
.w600 #trasa_trasa a.btn_cd img,
.w300 #trasa_trasa a.btn_cd img {display:block;margin:0px auto;}
#trasa_trasa .infobox > .button {margin-bottom:20px;}

.w300 #trasa_trasa .infobox {padding:10px 10px 10px 30px;font-size:11px;}
.w300 #trasa_trasa .infobox .button {font-size:15px;width:190px;}

.mobile #trasa_trasa .trasa_obrazek {display:none}
.mobile #trasa_trasa .infobox {width:auto;}
.mobile #trasa_trasa #text {width:auto;padding:25px 0px 25px 0px;}

#akce_diskuze ul.diskuze {padding:0px 0px 20px 0px;}
#akce_diskuze ul.diskuze li { display:block; list-style:none; border-bottom:1px solid #e1e4e8; position:relative; padding:45px 50px 45px 50px; }
#akce_diskuze ul.diskuze li span { display:block;float:none;clear:both; }
#akce_diskuze ul.diskuze li span.jmeno { display:inline-block;vertical-align:top;padding-right:10px;border-right:1px solid #123269;margin-right:10px;font-size:24px;font-weight:bold;color:#123269; }
#akce_diskuze ul.diskuze li span.predmet { display:inline-block;vertical-align:top;font-size:24px;font-weight:normal;color:#1b4a9c;}
#akce_diskuze ul.diskuze li span.cas { font-size:14px; color:#97999c;padding:10px 0px 10px 0px; }
#akce_diskuze ul.diskuze li span.prispevek { display:block;float:none;padding:0px;margin:0px;border:0px;font-size:18px;color:#343536;}
#akce_diskuze ul.diskuze li div.odpoved { display:block;padding:20px 0px 0px 85px;position:relative;}
#akce_diskuze ul.diskuze li div.odpoved:before {content:'\21B3';color:#e1e4e8;font-size:75px;position:absolute;left:10px;top:40px;font-family:arial;}
#akce_diskuze ul.diskuze li div.odpoved span.odpoved_cas {font-size:14px; color:#97999c;padding:10px 0px 10px 0px; }
#akce_diskuze ul.diskuze li div.odpoved span.odpoved_text {display:block;float:none;padding:0px;margin:0px;border:0px;font-size:18px;color:#343536; }

#form_diskuze {display:block;background-color:#f0f1f3;padding:50px 45px 50px 45px;position:relative;border:1px solid #c8cbcf;}
#form_diskuze input {display:inline-block;vertical-align:top;width:230px;height:30px;line-height:30px;padding:5px 15px 5px 15px;border:1px solid #c8cbcf;border-radius:3px;margin:0px 5px 10px 5px;}
#form_diskuze input[name="predmet"] {width:492px;}
#form_diskuze textarea {display:block;width:1036px;height:110px;line-height:30px;padding:5px 15px 5px 15px;border:1px solid #c8cbcf;border-radius:3px;margin:0px 5px 10px 5px;}
#form_diskuze button {display:block;width:260px;height:40px;line-height:40px;text-align:center;color:#fff;background-color:#cf3a23;margin:0px 5px 0px 5px;border:1px solid #cf3a23;border-radius:3px;}

.mobile #form_diskuze {padding:25px 20px 25px 20px;}
.mobile #form_diskuze input {width:480px !important;margin:0px 0px 15px 0px;}
.mobile #form_diskuze textarea {width:480px !important;margin:0px 0px 15px 0px;}
.mobile #form_diskuze button {width:512px;margin:0px 0px 0px 0px;}
.mobile #akce_diskuze ul.diskuze li {padding:20px 0px 10px 0px;}
.mobile #akce_diskuze ul.diskuze li span.jmeno {font-size:16px;}
.mobile #akce_diskuze ul.diskuze li span.predmet {font-size:16px;}
.mobile #akce_diskuze ul.diskuze li span.prispevek {font-size:14px;}
.mobile #akce_diskuze ul.diskuze li div.odpoved span.odpoved_text {font-size:14px;}

.w300 #form_diskuze input {width:196px !important;margin:0px 0px 15px 0px;}
.w300 #form_diskuze textarea {width:196px !important;margin:0px 0px 15px 0px;}
.w300 #form_diskuze button {width:228px;margin:0px 0px 0px 0px;}
.w300 #akce_diskuze ul.diskuze li span.jmeno {font-size:16px;border-right:0px;display:block;}
.w300 #akce_diskuze ul.diskuze li span.predmet {font-size:16px;display:block;}

.galerie {display:block;padding:25px 0px 25px 0px;margin:0px -15px 0px -15px;}
.galerie a {display:inline-block;vertical-align:top;margin:0px 15px 20px 15px;}

#form_dotaznik {display:block;background-color:#f0f1f3;padding:50px 45px 50px 45px;position:relative;border:1px solid #c8cbcf;}
#form_dotaznik input {display:inline-block;vertical-align:top;width:230px;height:30px;line-height:30px;padding:0px 15px 0px 15px;border:1px solid #c8cbcf;border-radius:3px;margin:0px 5px 10px 5px;}
#form_dotaznik textarea {display:block;width:1036px;height:110px;line-height:30px;padding:5px 15px 5px 15px;border:1px solid #c8cbcf;border-radius:3px;margin:0px 5px 10px 5px;}
#form_dotaznik button {display:block;width:260px;height:40px;line-height:40px;text-align:center;color:#fff;background-color:#cf3a23;margin:0px 5px 0px 5px;border:1px solid #cf3a23;border-radius:3px;}
#form_dotaznik div.label {display:inline-block;line-height:30px;padding-right:15px;min-width:280px;}
#form_dotaznik .select {display:inline-block;margin:0px 5px 10px 5px;vertical-align:top;}
#form_dotaznik .cislo input {width:40px;}
#form_dotaznik .input_jina {margin-left:300px;}
#form_dotaznik .sublabel {display:block;font-size:70%;max-width:280px;}

.mobile #form_dotaznik {padding:25px 20px 25px 20px;}
.mobile #form_dotaznik input {display:block;width:480px !important;margin:0px 0px 15px 0px;vertical-align:top;}
.mobile #form_dotaznik .cislo input {width:40px !important;}
.mobile #form_dotaznik textarea {width:480px !important;margin:0px 0px 15px 0px;}
.mobile #form_dotaznik button {width:512px;margin:0px 0px 0px 0px;}
.mobile #form_dotaznik .input_jina {margin-left:5px;}
.mobile #form_dotaznik .sublabel {position:static !important;}

.w300 #form_dotaznik input {display:block;width:196px !important;margin:0px 0px 15px 0px;}
.w300 #form_dotaznik .cislo input {width:40px !important;}
.w300 #form_dotaznik textarea {width:196px !important;margin:0px 0px 15px 0px;}
.w300 #form_dotaznik button {width:228px;margin:0px 0px 0px 0px;}
.w300 #form_dotaznik .input_jina {margin-left:5px;}

.objednavka {position:relative;}
.objednavka p {font-size:80%;}
.objednavka input {border: 1px solid black;line-height: 3em;padding: 0px 3px;margin: 0px 5px;}
.objednavka input[type="number"] {width:80px;}
.objednavka input[type="email"] {width:280px;}
.w300 .objednavka input[type="email"] {width:196px;}
.objednavka button {font-size: 100%;background-color: #cf3a23; margin: 10px auto;display: block;color:#fefefe;font-weight:bold;}
.objednavka label {display:inline-block;min-width:200px;font-size:80%;}
.objednavka .postext {display:inline-block;font-size:80%;padding:0px 0px 0px 10px;}
.potvrzeni_objednavky {text-align:center;max-width:600px;margin:20px auto;}
.potvrzeni_objednavky .button {margin:30px auto;cursor:pointer}
.potvrzeni_objednavky h3 {margin:20px 0px 0px 0px;}
.potvrzeni_objednavky ul {max-width:400px;margin:20px auto;text-align:left;}
.potvrzeni_objednavky .poznamka {color:red;}

button, .button {cursor:pointer;}
button:hover, .button:hover {color: #ffffff;background-color: #ff0000 !important;}

/*
    Cookies
*/
:root {
    --cookie_primary: #1b4a9c;
    --cookie_btn_hover_bg: #1b4a9c;
    --cookie_btn_color: #000;
}
.mt-1 {
    margin-top: 15px;
}
.ml-2 {
    margin-left: 24px !important;
}
.switch {
    position: relative;
    display: inline-block;
    overflow: inherit;
    width: 60px;
    height: 34px;
}
.switch--disabled input {
    cursor: default;
}
.switch--disabled .slider {
    cursor: default;
    background-color: #3f3e38 !important;
}
.switch--disabled .slider::before {
    color: #3f3e38 !important;
}
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
    display: none;
}

.switch input:checked + .slider {
    background-color: var(--cookie_primary);
}
.switch input:checked + .slider::before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
    background-color: #242521;
    content: "\2713";
    color: #fff;
}
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #3f3e38;
    -webkit-transition: .4s;
    transition: .4s;
}
.slider::before {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    content: "\2715";
	font-size: 16px;
    font-weight: 700;
    color: #fff;
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: #242521;
    -webkit-transition: .4s;
    transition: .4s;
}
.slider--round {
    border-radius: 34px;
}
.slider--round::before {
    border-radius: 50%;
}

@media (max-width: 720px) {
    .cookies-mobile {
        overflow: hidden;
    }
}
.cookie {
    overflow-y: auto;
    max-height: 100vh;
    opacity: 1;
    padding: 0px 10px 0;
    background-color: #242521;
    width: 100%;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 101;
    display: flex;
        flex-direction: column;
}

.cookie .button {
    cursor: pointer;
    width: auto;
    height: 38px;
    min-width: 162px;
    padding: 0 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
    font-size: 1rem;
}

.cookie .button.cta {
    background: var(--cookie_primary);
    color: #fff;
}

.cookie .button.cta:hover {
    background: var(--cookie_btn_hover_bg);
}

.cookie p {
    font-size: 1rem;
    margin-bottom: 7px;
    color: #fff;
}
@media (max-width: 768px) {
    .cookie {
        font-size: 20px;
        padding: 0;
    }
}
.cookie--open .cookie-options {
    max-height: none;
    opacity: 1;
}
.cookie--open .cookie-content__action {
    display: none;
}
.cookie--open .cookie-content__action a {
    cursor: pointer;
}
.cookie--open .cookie-content--ifOpen {
    display: flex !important;
}
.cookie--open .cookie-content__action {
    position: sticky;
    bottom: 0;
    background-color: #242521;
    padding-top: 24px;
}

.cookie--close {
    opacity: 1;
    border-radius: 10px 0 0 0;
    padding: 0;
    height: 50px;
    width: 50px;
    background-color: #fff;
    background-image: url("../style/img/cookie.png");
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}
.cookie--close:hover {
    background-color: #f0f1f3;
}
.cookie--close a {
    height: 100%;
    width: 100%;
    display: flex;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
}
.cookie--close .cookie-content {
    display: none;
}
.cookie-options {
    transition: all .5s;
    max-height: 0;
    min-height: 0;
    opacity: 0;
    overflow: hidden;
}
.cookie-options__item {
    display: flex;
    align-items: flex-start;
    margin-bottom: 20px;
}
.cookie-options__item b {
    color: #fff;
    font-size: 1.25rem; /* 22px; */
}
@media (max-width: 720px) {
    .cookie-options__item {
        flex-direction: column;
    }
    .cookie-options__item > div {
        margin-left: 0 !important;
    }
}
.cookie-content {
    padding-left: 81px;
    padding-right: 81px;
    padding-top: 30px;
    position: relative;
}
@media (max-width: 992px) {
    .cookie-content {
        padding-left: 48px;
        padding-right: 48px;
    }
}
@media (max-width: 630px) {
    .cookie-content {
        padding-left: 24px;
        padding-right: 24px;
    }
}
.cookie-content__text p {
    margin-bottom: 30px;
    font-size: 1rem;
}
@media (max-width: 768px) {
    .cookie-content__text p {
        margin-top: 24px;
        margin-bottom: 24px;
    }
}
.cookie-content__action {
    padding: 0 0 38px 0;
    display: flex;
    align-items: center;
}

@media (max-width: 720px) {
    .cookie-content__action {
        flex-direction: column;
        padding: 0px 0 24px 0;
    }
}
@media (max-width: 720px) {
    .cookie-content__action .button.btn--md {
        height: 55px;
    }
}
.cookie-content__action .button.options {
    min-width: 158px;
    height: 34px;
    margin-left: 8px;
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
}
.cookie-content__action .button.options:focus,
.cookie-content__action .button.options:hover,
.cookie-content__action .button.options:visited,
.cookie-content__action .button.options:active {
    color: #242521;
    background-color: #fff;
    border: 2px solid #fff;
}

@media (max-width: 720px) {
    .cookie-content__action .button.options {
        margin-top: 8px;
        margin-left: 0;
    }
}
.cookie-content__action a:not(.button) {
    margin-left: 62px;
    color: #fff;
}
.cookie-content__action a:not(.button):focus,
.cookie-content__action a:not(.button):hover,
.cookie-content__action a:not(.button):visited,
.cookie-content__action a:not(.button):active {
    color: #fff;
}
.cookie-content__action a:not(.button):hover {
    color: #fff;
    text-decoration: underline;
}

@media (max-width: 720px) {
    .cookie-content__action a:not(.button) {
        margin-top: 15px;
        margin-left: 0;
    }
}
.cookie-content--ifOpen {
    display: none;
}

#trasa_box_praha .delka {width:60px;}
.kotvy { text-align:center; padding:10px; line-height:30px; font-size: 120%; }
.kotvy a { text-decoration:none;color:#16254c;font-weight:bold;white-space:nowrap;}
.kotvy a:hover { text-decoration:underline;}